img {
   behavior: url("/common/css/pngbehavior.htc");
}
/*****************************/
/*      PAGES DECORATION     */
/*****************************/
td#main_deco { 
	height:inherit; 
	padding:31px 0 60px 65px; 
	border-left:1px solid #eee; 
	border-right:1px solid #eee; 
	width:701px;
	background:url(/images/deco/fd_deco.gif) 0 0 no-repeat;
}
td#main_deco img.titre { display:block; margin:0; }
td#main_deco h6 { font-size:10px; margin:3px 0 0 0; padding:0; font-weight:normal; color:#55332d; }
td#main_deco h6 a { color:#55332d; }

#colleft_deco a, #colright_deco a { text-decoration:none; }
#colleft_deco a:hover, #colright_deco a:hover { text-decoration:underline; }
#colleft_deco { float:left; width:315px; margin:12px 0 0 53px; display:inline; }
div.item_miroirs { width:275px; height:320px; margin:0 0 0 40px; position:relative; }
div.item_miroirs img { position:absolute; top:0; left:0; z-index:1; }
div.item_miroirs img.visuel { position:absolute; top:26px; left:43px; z-index:2; }
div.item_miroirs h2 { position:absolute; bottom:0; margin:0; text-align:center; width:275px; font-family: Tahoma, Helvetica, sans-serif; font-size:14px; line-height:14px; font-weight:bold; }
div.item_textiles { width:272px; height:318px; margin:25px 0 0 0; position:relative; }
div.item_textiles img { position:absolute; top:0; left:0; z-index:1; }
div.item_textiles img.visuel { position:absolute; top:20px; left:41px; z-index:2; }
div.item_textiles h2 { position:absolute; bottom:0; margin:0; text-align:center; width:272px; font-family: Tahoma, Helvetica, sans-serif; font-size:14px; line-height:14px; font-weight:bold; }

#colright_deco { float:left; width:250px; margin:9px 0 0 59px; display:inline; }
div.item_luminaires { width:250px; height:322px; position:relative; }
div.item_luminaires img { position:absolute; top:0; left:0; z-index:1; }
div.item_luminaires img.visuel { position:absolute; top:13px; left:19px; z-index:2; }
div.item_luminaires h2 { position:absolute; bottom:0; margin:0; text-align:center; width:250px; font-family: Tahoma, Helvetica, sans-serif; font-size:14px; line-height:14px; font-weight:bold; }
div.item_decos { width:250px; height:322px; margin:18px 0 0 0; position:relative; }
div.item_decos img { position:absolute; top:0; left:0; z-index:1; }
div.item_decos img.visuel { position:absolute; top:18px; left:19px; z-index:2; }
div.item_decos h2 { position:absolute; bottom:0; margin:0; text-align:center; width:250px; font-family: Tahoma, Helvetica, sans-serif; font-size:14px; line-height:14px; font-weight:bold; }

.miroir, .miroir a { color:#4f829f; }
.luminaire, .luminaire a { color:#000; }
.textile, .textile a { color:#6c6565; }
.deco, .deco a { color:#8a9338; }